summaryrefslogtreecommitdiffstats
path: root/perl/perl-File-Find-Rule
diff options
context:
space:
mode:
Diffstat (limited to 'perl/perl-File-Find-Rule')
-rw-r--r--perl/perl-File-Find-Rule/perl-File-Find-Rule.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/perl/perl-File-Find-Rule/perl-File-Find-Rule.SlackBuild b/perl/perl-File-Find-Rule/perl-File-Find-Rule.SlackBuild
index ac7fdcc5bc..ebb414865b 100644
--- a/perl/perl-File-Find-Rule/perl-File-Find-Rule.SlackBuild
+++ b/perl/perl-File-Find-Rule/perl-File-Find-Rule.SlackBuild
@@ -25,7 +25,7 @@
PRGNAM=perl-File-Find-Rule
VERSION=${VERSION:-0.33}
BUILD=${BUILD:-1}
-TAG=${TAG:-_SBo}
+TAG=${TAG:-_SBo}
SRCNAM="$(printf $PRGNAM | cut -d- -f2-)"
@@ -38,9 +38,9 @@ if [ -z "$ARCH" ]; then
fi
CWD=$(pwd)
-TMP=${TMP:-/tmp/SBo}
+TMP=${TMP:-/tmp/SBo}
PKG=$TMP/package-$PRGNAM
-OUTPUT=${OUTPUT:-/tmp}
+OUTPUT=${OUTPUT:-/tmp}
if [ "$ARCH" = "i486" ]; then
SLKCFLAGS="-O2 -march=i486 -mtune=i686"
@@ -56,7 +56,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT